Quikrbox Web Store - Bug #8294

Dashboard > use s in the end of all like orders, offers , products etc
11/01/2023 02:30 PM - priyanka Sharma

Status: Closed Start date: 11/01/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311011428-pgepc.png

History

#1 - 11/09/2023 03:46 PM - priyanka Sharma

- Assignee changed from Irfan Varis to olatayo John

#2 - 11/09/2023 05:28 PM - olatayo John

- Status changed from New to Resolved

#3 - 11/14/2023 05:40 PM - Mohd Irfan

- File clipboard-202311141740-htqoo.png added
- Status changed from Resolved to Closed
Fixed!

clipboard-202311141740-htqoo.png

Files
clipboard-202311011428-pgepc.png 117 KB 11/01/2023 priyanka Sharma
clipboard-202311141740-htqoo.png 85.1 KB 11/14/2023 Mohd Irfan
